# Method: issuer.list

- [HTTP request](https://developers.google.com/wallet/reference/rest/v1/issuer/list#body.HTTP_TEMPLATE)
- [Request body](https://developers.google.com/wallet/reference/rest/v1/issuer/list#body.request_body)
- [Response body](https://developers.google.com/wallet/reference/rest/v1/issuer/list#body.response_body)
  - [JSON representation](https://developers.google.com/wallet/reference/rest/v1/issuer/list#body.IssuerListResponse.SCHEMA_REPRESENTATION)
- [Authorization scopes](https://developers.google.com/wallet/reference/rest/v1/issuer/list#body.aspect)

Returns a list of all issuers shared to the caller.

### HTTP request

`GET https://walletobjects.googleapis.com/walletobjects/v1/issuer`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Request body

The request body must be empty.

### Response body

If successful, the response body contains data with the following structure:

| JSON representation |
|---|
| ``` { "resources": [ { object (`https://developers.google.com/wallet/reference/rest/v1/issuer#Issuer`) } ] } ``` |

| Fields ||
|---|---|
| `resources[]` | ``object (`https://developers.google.com/wallet/reference/rest/v1/issuer#Issuer`)`` Resources corresponding to the list request. |

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/wallet_object.issuer`